<?php
$z[0]=Array("field","报销,城乡居民,我市,住院费用,补",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","去年12月，重庆城乡居民合作医疗保险实现全市统筹，不同区县参保人员可享受同等待遇，包括住院报销比例、起付线、封顶线、特殊疾病病种等。据市人社局相关负责人介绍，为进一步提高居民医保待遇，今年1月1日起，城乡居民医保政策迎来调整，一档最高报销金额提",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆城乡居民合作医保住院最高报销金额提高1万",359,440);
$z[2][4]['name']="title";
$z[3]=Array("field","",442,481);
$z[3][4]['name']="writer";
$z[4]=Array("field","",483,522);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>我市城乡居民合作医保</strong></p><p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>住院最高报销金额提高1万元 </strong></p><p>&nbsp;&nbsp;&nbsp;&nbsp;一档最高报8万元，二档最高报12万元</p><p>&nbsp;&nbsp;&nbsp;&nbsp;重庆晚报讯 昨日，重庆晚报记者从市人力资源社会保障局获悉，从今年1月1日起，我市城乡居民合作医疗保险住院最高报销金额，由原本的一档7万元、二档11万元调整至一档8万元、二档12万元，分别较过去提高1万元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",524,1079);
$z[5][4]['name']="body";
$z[6]=Array("field","",1081,1121);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1123,1162);
$z[7][4]['name']="litpic";

?>